/*
 style rules for enquiry module of GAG website

/* --------------------------------------------------- */
/*      Over-ride 'pure' css to get inline labels      */
/* --------------------------------------------------- */
.pure-form-stacked label,
.pure-form-stacked input[type="text"],
.pure-form-stacked input[type="email"] {
    display: inline;
}
.enquiry {      /* required to space form control groups vertically */
    clear: right;
}

/*-------------------------------------------------*/
h2.enquiry.form {
    left: -80px;
}

/*-------------------------------------------------*/
h2.enquiry.confirm {
    left: -100px;
}

/*-------------------------------------------------*/
h2.enquiry.test {
    left: -100px;
}

/*-------------------------------------------------*/
h2.enquiry.error {
    left: 190px;
}

/*-------------------------------------------------*/
h2.enquiry.cancel {
    left: -110px;
}

/*-------------------------------------------------*/
.enquiryFormMsg {
    width: 890px;
    margin:  0;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    color: #333;
}
.reassurance {
    color: #999;
}

/*-------------------------------------------------*/
#enquiryFormDiv {
    position: relative;
    /* left: 150px; */
    left: 15px;
    width: 600px;
    margin:  20px 0 10px 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    color: #333;
}

#enquiryFormDiv input {
    float: right;
    position: relative;
    top: -20px;
    color: #333;
    /*
    */
}

/* .pure-form .pure-form-stacked .enquiryFormContainer { */
.enquiryFormContainer {
    clear: both;
    margin:  0;
    padding: 0px;
    color: #333;
}

/*-------------------------------------------------*/
#enquiryFormDiv .radio {
    position: relative;
    top: 9px;
    padding: 0;
    margin: 0 5px;
}
#enquiryFormDiv .radioLabel {
    float: left;
    padding: 0 20px 0 0;
    margin: 8px 0 0 0;
}

/*-------------------------------------------------*/
.enquirySubmit {
    float: left;
    position: relative;
    margin:  0;
    padding: 0;
    background-color: #e5e5e5;
}

.enquirySubmit {
    clear: left;
    top: 50px;
    left: 0;
}

/*-------------------------------------------------*/
.enquiryCancelButtonDiv {
    float: left;
    position: relative;
    width: 77px;
    top: 70px;
    left: -48px;
    margin:  0;
    padding: 0px;
    color: #333;
}

/*-------------------------------------------------*/
#enquiryConfirmDiv {
    position: relative;
    top: 50px;
    width: 510px;
    margin:  0;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    color: #333;
}

/*-------------------------------------------------*/
#enquiryTestDiv {
    position: relative;
    top: 50px;
    left: 20px;
    width: 400px;
    margin:  0;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    color: #393;
}

/*-------------------------------------------------*/
.enquiry.error.mid_col {
    padding: 0px;
    width: 530px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

/*-------------------------------------------------*/
#enquiryCancelDiv {
    position: relative;
    top: 60px;
    width: 340px;
    margin:  0;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    color: #333;
}
